.App {
  text-align: center;

}
.btn-filter{
  height: 35px;
  margin-top: 10%;
  border-radius: 4px;
}
.label-filter {
  display: flex;
  align-items: center
}
.star-rating {
  display:flex;
  flex-direction: row-reverse;
  font-size:1.5em;
  justify-content:space-around;
  padding:0 .2em;
  text-align:center;
  width:5em;
}

.star-rating input {
  display:none;
}

.star-rating label {
  color:#ccc;
  cursor:pointer;
}

.star-rating :checked ~ label {
  color:#f90;
}
.star-rating input+label:before{
  content: none!important;
}
.star-rating label:hover,
.star-rating label:hover ~ label {
  color:#fc0;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}
